################################################################################
# Automatically-generated file. Do not edit!
################################################################################

# Each subdirectory must supply rules for building sources it contributes
Driverlib/adc.obj: ../Driverlib/adc.c $(GEN_OPTS) $(GEN_HDRS)
	@echo 'Building file: $<'
	@echo 'Invoking: C2000 Compiler'
	"C:/ti/ccsv6/tools/compiler/ti-cgt-c2000_16.12.0.STS/bin/cl2000" -v28 -ml -mt --cla_support=cla1 --float_support=fpu32 --tmu_support=tmu0 --vcu_support=vcu0 --include_path="C:/Users/sir/Desktop/BlankProject28004x/Application" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Driverlib" --include_path="C:/Users/sir/Desktop/BlankProject28004x/HW_Config" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Driverlib/inc" --include_path="C:/ti/ccsv6/tools/compiler/ti-cgt-c2000_16.12.0.STS/include" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/App" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/Drivers" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/TI_files/Common" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/TI_files/Headers" -g --diag_warning=225 --diag_wrap=off --display_error_number --preproc_with_compile --preproc_dependency="Driverlib/adc.d" --obj_directory="Driverlib" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

Driverlib/asysctl.obj: ../Driverlib/asysctl.c $(GEN_OPTS) $(GEN_HDRS)
	@echo 'Building file: $<'
	@echo 'Invoking: C2000 Compiler'
	"C:/ti/ccsv6/tools/compiler/ti-cgt-c2000_16.12.0.STS/bin/cl2000" -v28 -ml -mt --cla_support=cla1 --float_support=fpu32 --tmu_support=tmu0 --vcu_support=vcu0 --include_path="C:/Users/sir/Desktop/BlankProject28004x/Application" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Driverlib" --include_path="C:/Users/sir/Desktop/BlankProject28004x/HW_Config" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Driverlib/inc" --include_path="C:/ti/ccsv6/tools/compiler/ti-cgt-c2000_16.12.0.STS/include" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/App" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/Drivers" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/TI_files/Common" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/TI_files/Headers" -g --diag_warning=225 --diag_wrap=off --display_error_number --preproc_with_compile --preproc_dependency="Driverlib/asysctl.d" --obj_directory="Driverlib" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

Driverlib/can.obj: ../Driverlib/can.c $(GEN_OPTS) $(GEN_HDRS)
	@echo 'Building file: $<'
	@echo 'Invoking: C2000 Compiler'
	"C:/ti/ccsv6/tools/compiler/ti-cgt-c2000_16.12.0.STS/bin/cl2000" -v28 -ml -mt --cla_support=cla1 --float_support=fpu32 --tmu_support=tmu0 --vcu_support=vcu0 --include_path="C:/Users/sir/Desktop/BlankProject28004x/Application" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Driverlib" --include_path="C:/Users/sir/Desktop/BlankProject28004x/HW_Config" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Driverlib/inc" --include_path="C:/ti/ccsv6/tools/compiler/ti-cgt-c2000_16.12.0.STS/include" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/App" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/Drivers" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/TI_files/Common" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/TI_files/Headers" -g --diag_warning=225 --diag_wrap=off --display_error_number --preproc_with_compile --preproc_dependency="Driverlib/can.d" --obj_directory="Driverlib" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

Driverlib/cla.obj: ../Driverlib/cla.c $(GEN_OPTS) $(GEN_HDRS)
	@echo 'Building file: $<'
	@echo 'Invoking: C2000 Compiler'
	"C:/ti/ccsv6/tools/compiler/ti-cgt-c2000_16.12.0.STS/bin/cl2000" -v28 -ml -mt --cla_support=cla1 --float_support=fpu32 --tmu_support=tmu0 --vcu_support=vcu0 --include_path="C:/Users/sir/Desktop/BlankProject28004x/Application" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Driverlib" --include_path="C:/Users/sir/Desktop/BlankProject28004x/HW_Config" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Driverlib/inc" --include_path="C:/ti/ccsv6/tools/compiler/ti-cgt-c2000_16.12.0.STS/include" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/App" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/Drivers" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/TI_files/Common" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/TI_files/Headers" -g --diag_warning=225 --diag_wrap=off --display_error_number --preproc_with_compile --preproc_dependency="Driverlib/cla.d" --obj_directory="Driverlib" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

Driverlib/clapromcrc.obj: ../Driverlib/clapromcrc.c $(GEN_OPTS) $(GEN_HDRS)
	@echo 'Building file: $<'
	@echo 'Invoking: C2000 Compiler'
	"C:/ti/ccsv6/tools/compiler/ti-cgt-c2000_16.12.0.STS/bin/cl2000" -v28 -ml -mt --cla_support=cla1 --float_support=fpu32 --tmu_support=tmu0 --vcu_support=vcu0 --include_path="C:/Users/sir/Desktop/BlankProject28004x/Application" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Driverlib" --include_path="C:/Users/sir/Desktop/BlankProject28004x/HW_Config" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Driverlib/inc" --include_path="C:/ti/ccsv6/tools/compiler/ti-cgt-c2000_16.12.0.STS/include" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/App" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/Drivers" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/TI_files/Common" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/TI_files/Headers" -g --diag_warning=225 --diag_wrap=off --display_error_number --preproc_with_compile --preproc_dependency="Driverlib/clapromcrc.d" --obj_directory="Driverlib" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

Driverlib/cmpss.obj: ../Driverlib/cmpss.c $(GEN_OPTS) $(GEN_HDRS)
	@echo 'Building file: $<'
	@echo 'Invoking: C2000 Compiler'
	"C:/ti/ccsv6/tools/compiler/ti-cgt-c2000_16.12.0.STS/bin/cl2000" -v28 -ml -mt --cla_support=cla1 --float_support=fpu32 --tmu_support=tmu0 --vcu_support=vcu0 --include_path="C:/Users/sir/Desktop/BlankProject28004x/Application" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Driverlib" --include_path="C:/Users/sir/Desktop/BlankProject28004x/HW_Config" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Driverlib/inc" --include_path="C:/ti/ccsv6/tools/compiler/ti-cgt-c2000_16.12.0.STS/include" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/App" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/Drivers" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/TI_files/Common" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/TI_files/Headers" -g --diag_warning=225 --diag_wrap=off --display_error_number --preproc_with_compile --preproc_dependency="Driverlib/cmpss.d" --obj_directory="Driverlib" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

Driverlib/cputimer.obj: ../Driverlib/cputimer.c $(GEN_OPTS) $(GEN_HDRS)
	@echo 'Building file: $<'
	@echo 'Invoking: C2000 Compiler'
	"C:/ti/ccsv6/tools/compiler/ti-cgt-c2000_16.12.0.STS/bin/cl2000" -v28 -ml -mt --cla_support=cla1 --float_support=fpu32 --tmu_support=tmu0 --vcu_support=vcu0 --include_path="C:/Users/sir/Desktop/BlankProject28004x/Application" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Driverlib" --include_path="C:/Users/sir/Desktop/BlankProject28004x/HW_Config" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Driverlib/inc" --include_path="C:/ti/ccsv6/tools/compiler/ti-cgt-c2000_16.12.0.STS/include" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/App" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/Drivers" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/TI_files/Common" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/TI_files/Headers" -g --diag_warning=225 --diag_wrap=off --display_error_number --preproc_with_compile --preproc_dependency="Driverlib/cputimer.d" --obj_directory="Driverlib" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

Driverlib/dac.obj: ../Driverlib/dac.c $(GEN_OPTS) $(GEN_HDRS)
	@echo 'Building file: $<'
	@echo 'Invoking: C2000 Compiler'
	"C:/ti/ccsv6/tools/compiler/ti-cgt-c2000_16.12.0.STS/bin/cl2000" -v28 -ml -mt --cla_support=cla1 --float_support=fpu32 --tmu_support=tmu0 --vcu_support=vcu0 --include_path="C:/Users/sir/Desktop/BlankProject28004x/Application" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Driverlib" --include_path="C:/Users/sir/Desktop/BlankProject28004x/HW_Config" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Driverlib/inc" --include_path="C:/ti/ccsv6/tools/compiler/ti-cgt-c2000_16.12.0.STS/include" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/App" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/Drivers" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/TI_files/Common" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/TI_files/Headers" -g --diag_warning=225 --diag_wrap=off --display_error_number --preproc_with_compile --preproc_dependency="Driverlib/dac.d" --obj_directory="Driverlib" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

Driverlib/dcc.obj: ../Driverlib/dcc.c $(GEN_OPTS) $(GEN_HDRS)
	@echo 'Building file: $<'
	@echo 'Invoking: C2000 Compiler'
	"C:/ti/ccsv6/tools/compiler/ti-cgt-c2000_16.12.0.STS/bin/cl2000" -v28 -ml -mt --cla_support=cla1 --float_support=fpu32 --tmu_support=tmu0 --vcu_support=vcu0 --include_path="C:/Users/sir/Desktop/BlankProject28004x/Application" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Driverlib" --include_path="C:/Users/sir/Desktop/BlankProject28004x/HW_Config" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Driverlib/inc" --include_path="C:/ti/ccsv6/tools/compiler/ti-cgt-c2000_16.12.0.STS/include" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/App" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/Drivers" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/TI_files/Common" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/TI_files/Headers" -g --diag_warning=225 --diag_wrap=off --display_error_number --preproc_with_compile --preproc_dependency="Driverlib/dcc.d" --obj_directory="Driverlib" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

Driverlib/dcsm.obj: ../Driverlib/dcsm.c $(GEN_OPTS) $(GEN_HDRS)
	@echo 'Building file: $<'
	@echo 'Invoking: C2000 Compiler'
	"C:/ti/ccsv6/tools/compiler/ti-cgt-c2000_16.12.0.STS/bin/cl2000" -v28 -ml -mt --cla_support=cla1 --float_support=fpu32 --tmu_support=tmu0 --vcu_support=vcu0 --include_path="C:/Users/sir/Desktop/BlankProject28004x/Application" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Driverlib" --include_path="C:/Users/sir/Desktop/BlankProject28004x/HW_Config" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Driverlib/inc" --include_path="C:/ti/ccsv6/tools/compiler/ti-cgt-c2000_16.12.0.STS/include" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/App" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/Drivers" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/TI_files/Common" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/TI_files/Headers" -g --diag_warning=225 --diag_wrap=off --display_error_number --preproc_with_compile --preproc_dependency="Driverlib/dcsm.d" --obj_directory="Driverlib" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

Driverlib/dma.obj: ../Driverlib/dma.c $(GEN_OPTS) $(GEN_HDRS)
	@echo 'Building file: $<'
	@echo 'Invoking: C2000 Compiler'
	"C:/ti/ccsv6/tools/compiler/ti-cgt-c2000_16.12.0.STS/bin/cl2000" -v28 -ml -mt --cla_support=cla1 --float_support=fpu32 --tmu_support=tmu0 --vcu_support=vcu0 --include_path="C:/Users/sir/Desktop/BlankProject28004x/Application" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Driverlib" --include_path="C:/Users/sir/Desktop/BlankProject28004x/HW_Config" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Driverlib/inc" --include_path="C:/ti/ccsv6/tools/compiler/ti-cgt-c2000_16.12.0.STS/include" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/App" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/Drivers" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/TI_files/Common" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/TI_files/Headers" -g --diag_warning=225 --diag_wrap=off --display_error_number --preproc_with_compile --preproc_dependency="Driverlib/dma.d" --obj_directory="Driverlib" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

Driverlib/ecap.obj: ../Driverlib/ecap.c $(GEN_OPTS) $(GEN_HDRS)
	@echo 'Building file: $<'
	@echo 'Invoking: C2000 Compiler'
	"C:/ti/ccsv6/tools/compiler/ti-cgt-c2000_16.12.0.STS/bin/cl2000" -v28 -ml -mt --cla_support=cla1 --float_support=fpu32 --tmu_support=tmu0 --vcu_support=vcu0 --include_path="C:/Users/sir/Desktop/BlankProject28004x/Application" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Driverlib" --include_path="C:/Users/sir/Desktop/BlankProject28004x/HW_Config" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Driverlib/inc" --include_path="C:/ti/ccsv6/tools/compiler/ti-cgt-c2000_16.12.0.STS/include" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/App" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/Drivers" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/TI_files/Common" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/TI_files/Headers" -g --diag_warning=225 --diag_wrap=off --display_error_number --preproc_with_compile --preproc_dependency="Driverlib/ecap.d" --obj_directory="Driverlib" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

Driverlib/epwm.obj: ../Driverlib/epwm.c $(GEN_OPTS) $(GEN_HDRS)
	@echo 'Building file: $<'
	@echo 'Invoking: C2000 Compiler'
	"C:/ti/ccsv6/tools/compiler/ti-cgt-c2000_16.12.0.STS/bin/cl2000" -v28 -ml -mt --cla_support=cla1 --float_support=fpu32 --tmu_support=tmu0 --vcu_support=vcu0 --include_path="C:/Users/sir/Desktop/BlankProject28004x/Application" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Driverlib" --include_path="C:/Users/sir/Desktop/BlankProject28004x/HW_Config" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Driverlib/inc" --include_path="C:/ti/ccsv6/tools/compiler/ti-cgt-c2000_16.12.0.STS/include" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/App" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/Drivers" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/TI_files/Common" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/TI_files/Headers" -g --diag_warning=225 --diag_wrap=off --display_error_number --preproc_with_compile --preproc_dependency="Driverlib/epwm.d" --obj_directory="Driverlib" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

Driverlib/eqep.obj: ../Driverlib/eqep.c $(GEN_OPTS) $(GEN_HDRS)
	@echo 'Building file: $<'
	@echo 'Invoking: C2000 Compiler'
	"C:/ti/ccsv6/tools/compiler/ti-cgt-c2000_16.12.0.STS/bin/cl2000" -v28 -ml -mt --cla_support=cla1 --float_support=fpu32 --tmu_support=tmu0 --vcu_support=vcu0 --include_path="C:/Users/sir/Desktop/BlankProject28004x/Application" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Driverlib" --include_path="C:/Users/sir/Desktop/BlankProject28004x/HW_Config" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Driverlib/inc" --include_path="C:/ti/ccsv6/tools/compiler/ti-cgt-c2000_16.12.0.STS/include" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/App" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/Drivers" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/TI_files/Common" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/TI_files/Headers" -g --diag_warning=225 --diag_wrap=off --display_error_number --preproc_with_compile --preproc_dependency="Driverlib/eqep.d" --obj_directory="Driverlib" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

Driverlib/flash.obj: ../Driverlib/flash.c $(GEN_OPTS) $(GEN_HDRS)
	@echo 'Building file: $<'
	@echo 'Invoking: C2000 Compiler'
	"C:/ti/ccsv6/tools/compiler/ti-cgt-c2000_16.12.0.STS/bin/cl2000" -v28 -ml -mt --cla_support=cla1 --float_support=fpu32 --tmu_support=tmu0 --vcu_support=vcu0 --include_path="C:/Users/sir/Desktop/BlankProject28004x/Application" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Driverlib" --include_path="C:/Users/sir/Desktop/BlankProject28004x/HW_Config" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Driverlib/inc" --include_path="C:/ti/ccsv6/tools/compiler/ti-cgt-c2000_16.12.0.STS/include" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/App" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/Drivers" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/TI_files/Common" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/TI_files/Headers" -g --diag_warning=225 --diag_wrap=off --display_error_number --preproc_with_compile --preproc_dependency="Driverlib/flash.d" --obj_directory="Driverlib" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

Driverlib/fsi.obj: ../Driverlib/fsi.c $(GEN_OPTS) $(GEN_HDRS)
	@echo 'Building file: $<'
	@echo 'Invoking: C2000 Compiler'
	"C:/ti/ccsv6/tools/compiler/ti-cgt-c2000_16.12.0.STS/bin/cl2000" -v28 -ml -mt --cla_support=cla1 --float_support=fpu32 --tmu_support=tmu0 --vcu_support=vcu0 --include_path="C:/Users/sir/Desktop/BlankProject28004x/Application" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Driverlib" --include_path="C:/Users/sir/Desktop/BlankProject28004x/HW_Config" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Driverlib/inc" --include_path="C:/ti/ccsv6/tools/compiler/ti-cgt-c2000_16.12.0.STS/include" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/App" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/Drivers" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/TI_files/Common" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/TI_files/Headers" -g --diag_warning=225 --diag_wrap=off --display_error_number --preproc_with_compile --preproc_dependency="Driverlib/fsi.d" --obj_directory="Driverlib" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

Driverlib/gpio.obj: ../Driverlib/gpio.c $(GEN_OPTS) $(GEN_HDRS)
	@echo 'Building file: $<'
	@echo 'Invoking: C2000 Compiler'
	"C:/ti/ccsv6/tools/compiler/ti-cgt-c2000_16.12.0.STS/bin/cl2000" -v28 -ml -mt --cla_support=cla1 --float_support=fpu32 --tmu_support=tmu0 --vcu_support=vcu0 --include_path="C:/Users/sir/Desktop/BlankProject28004x/Application" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Driverlib" --include_path="C:/Users/sir/Desktop/BlankProject28004x/HW_Config" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Driverlib/inc" --include_path="C:/ti/ccsv6/tools/compiler/ti-cgt-c2000_16.12.0.STS/include" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/App" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/Drivers" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/TI_files/Common" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/TI_files/Headers" -g --diag_warning=225 --diag_wrap=off --display_error_number --preproc_with_compile --preproc_dependency="Driverlib/gpio.d" --obj_directory="Driverlib" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

Driverlib/hrcap.obj: ../Driverlib/hrcap.c $(GEN_OPTS) $(GEN_HDRS)
	@echo 'Building file: $<'
	@echo 'Invoking: C2000 Compiler'
	"C:/ti/ccsv6/tools/compiler/ti-cgt-c2000_16.12.0.STS/bin/cl2000" -v28 -ml -mt --cla_support=cla1 --float_support=fpu32 --tmu_support=tmu0 --vcu_support=vcu0 --include_path="C:/Users/sir/Desktop/BlankProject28004x/Application" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Driverlib" --include_path="C:/Users/sir/Desktop/BlankProject28004x/HW_Config" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Driverlib/inc" --include_path="C:/ti/ccsv6/tools/compiler/ti-cgt-c2000_16.12.0.STS/include" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/App" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/Drivers" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/TI_files/Common" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/TI_files/Headers" -g --diag_warning=225 --diag_wrap=off --display_error_number --preproc_with_compile --preproc_dependency="Driverlib/hrcap.d" --obj_directory="Driverlib" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

Driverlib/hrpwm.obj: ../Driverlib/hrpwm.c $(GEN_OPTS) $(GEN_HDRS)
	@echo 'Building file: $<'
	@echo 'Invoking: C2000 Compiler'
	"C:/ti/ccsv6/tools/compiler/ti-cgt-c2000_16.12.0.STS/bin/cl2000" -v28 -ml -mt --cla_support=cla1 --float_support=fpu32 --tmu_support=tmu0 --vcu_support=vcu0 --include_path="C:/Users/sir/Desktop/BlankProject28004x/Application" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Driverlib" --include_path="C:/Users/sir/Desktop/BlankProject28004x/HW_Config" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Driverlib/inc" --include_path="C:/ti/ccsv6/tools/compiler/ti-cgt-c2000_16.12.0.STS/include" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/App" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/Drivers" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/TI_files/Common" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/TI_files/Headers" -g --diag_warning=225 --diag_wrap=off --display_error_number --preproc_with_compile --preproc_dependency="Driverlib/hrpwm.d" --obj_directory="Driverlib" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

Driverlib/i2c.obj: ../Driverlib/i2c.c $(GEN_OPTS) $(GEN_HDRS)
	@echo 'Building file: $<'
	@echo 'Invoking: C2000 Compiler'
	"C:/ti/ccsv6/tools/compiler/ti-cgt-c2000_16.12.0.STS/bin/cl2000" -v28 -ml -mt --cla_support=cla1 --float_support=fpu32 --tmu_support=tmu0 --vcu_support=vcu0 --include_path="C:/Users/sir/Desktop/BlankProject28004x/Application" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Driverlib" --include_path="C:/Users/sir/Desktop/BlankProject28004x/HW_Config" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Driverlib/inc" --include_path="C:/ti/ccsv6/tools/compiler/ti-cgt-c2000_16.12.0.STS/include" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/App" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/Drivers" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/TI_files/Common" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/TI_files/Headers" -g --diag_warning=225 --diag_wrap=off --display_error_number --preproc_with_compile --preproc_dependency="Driverlib/i2c.d" --obj_directory="Driverlib" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

Driverlib/interrupt.obj: ../Driverlib/interrupt.c $(GEN_OPTS) $(GEN_HDRS)
	@echo 'Building file: $<'
	@echo 'Invoking: C2000 Compiler'
	"C:/ti/ccsv6/tools/compiler/ti-cgt-c2000_16.12.0.STS/bin/cl2000" -v28 -ml -mt --cla_support=cla1 --float_support=fpu32 --tmu_support=tmu0 --vcu_support=vcu0 --include_path="C:/Users/sir/Desktop/BlankProject28004x/Application" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Driverlib" --include_path="C:/Users/sir/Desktop/BlankProject28004x/HW_Config" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Driverlib/inc" --include_path="C:/ti/ccsv6/tools/compiler/ti-cgt-c2000_16.12.0.STS/include" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/App" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/Drivers" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/TI_files/Common" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/TI_files/Headers" -g --diag_warning=225 --diag_wrap=off --display_error_number --preproc_with_compile --preproc_dependency="Driverlib/interrupt.d" --obj_directory="Driverlib" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

Driverlib/lin.obj: ../Driverlib/lin.c $(GEN_OPTS) $(GEN_HDRS)
	@echo 'Building file: $<'
	@echo 'Invoking: C2000 Compiler'
	"C:/ti/ccsv6/tools/compiler/ti-cgt-c2000_16.12.0.STS/bin/cl2000" -v28 -ml -mt --cla_support=cla1 --float_support=fpu32 --tmu_support=tmu0 --vcu_support=vcu0 --include_path="C:/Users/sir/Desktop/BlankProject28004x/Application" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Driverlib" --include_path="C:/Users/sir/Desktop/BlankProject28004x/HW_Config" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Driverlib/inc" --include_path="C:/ti/ccsv6/tools/compiler/ti-cgt-c2000_16.12.0.STS/include" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/App" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/Drivers" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/TI_files/Common" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/TI_files/Headers" -g --diag_warning=225 --diag_wrap=off --display_error_number --preproc_with_compile --preproc_dependency="Driverlib/lin.d" --obj_directory="Driverlib" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

Driverlib/memcfg.obj: ../Driverlib/memcfg.c $(GEN_OPTS) $(GEN_HDRS)
	@echo 'Building file: $<'
	@echo 'Invoking: C2000 Compiler'
	"C:/ti/ccsv6/tools/compiler/ti-cgt-c2000_16.12.0.STS/bin/cl2000" -v28 -ml -mt --cla_support=cla1 --float_support=fpu32 --tmu_support=tmu0 --vcu_support=vcu0 --include_path="C:/Users/sir/Desktop/BlankProject28004x/Application" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Driverlib" --include_path="C:/Users/sir/Desktop/BlankProject28004x/HW_Config" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Driverlib/inc" --include_path="C:/ti/ccsv6/tools/compiler/ti-cgt-c2000_16.12.0.STS/include" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/App" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/Drivers" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/TI_files/Common" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/TI_files/Headers" -g --diag_warning=225 --diag_wrap=off --display_error_number --preproc_with_compile --preproc_dependency="Driverlib/memcfg.d" --obj_directory="Driverlib" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

Driverlib/pga.obj: ../Driverlib/pga.c $(GEN_OPTS) $(GEN_HDRS)
	@echo 'Building file: $<'
	@echo 'Invoking: C2000 Compiler'
	"C:/ti/ccsv6/tools/compiler/ti-cgt-c2000_16.12.0.STS/bin/cl2000" -v28 -ml -mt --cla_support=cla1 --float_support=fpu32 --tmu_support=tmu0 --vcu_support=vcu0 --include_path="C:/Users/sir/Desktop/BlankProject28004x/Application" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Driverlib" --include_path="C:/Users/sir/Desktop/BlankProject28004x/HW_Config" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Driverlib/inc" --include_path="C:/ti/ccsv6/tools/compiler/ti-cgt-c2000_16.12.0.STS/include" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/App" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/Drivers" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/TI_files/Common" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/TI_files/Headers" -g --diag_warning=225 --diag_wrap=off --display_error_number --preproc_with_compile --preproc_dependency="Driverlib/pga.d" --obj_directory="Driverlib" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

Driverlib/pmbus.obj: ../Driverlib/pmbus.c $(GEN_OPTS) $(GEN_HDRS)
	@echo 'Building file: $<'
	@echo 'Invoking: C2000 Compiler'
	"C:/ti/ccsv6/tools/compiler/ti-cgt-c2000_16.12.0.STS/bin/cl2000" -v28 -ml -mt --cla_support=cla1 --float_support=fpu32 --tmu_support=tmu0 --vcu_support=vcu0 --include_path="C:/Users/sir/Desktop/BlankProject28004x/Application" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Driverlib" --include_path="C:/Users/sir/Desktop/BlankProject28004x/HW_Config" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Driverlib/inc" --include_path="C:/ti/ccsv6/tools/compiler/ti-cgt-c2000_16.12.0.STS/include" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/App" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/Drivers" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/TI_files/Common" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/TI_files/Headers" -g --diag_warning=225 --diag_wrap=off --display_error_number --preproc_with_compile --preproc_dependency="Driverlib/pmbus.d" --obj_directory="Driverlib" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

Driverlib/sci.obj: ../Driverlib/sci.c $(GEN_OPTS) $(GEN_HDRS)
	@echo 'Building file: $<'
	@echo 'Invoking: C2000 Compiler'
	"C:/ti/ccsv6/tools/compiler/ti-cgt-c2000_16.12.0.STS/bin/cl2000" -v28 -ml -mt --cla_support=cla1 --float_support=fpu32 --tmu_support=tmu0 --vcu_support=vcu0 --include_path="C:/Users/sir/Desktop/BlankProject28004x/Application" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Driverlib" --include_path="C:/Users/sir/Desktop/BlankProject28004x/HW_Config" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Driverlib/inc" --include_path="C:/ti/ccsv6/tools/compiler/ti-cgt-c2000_16.12.0.STS/include" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/App" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/Drivers" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/TI_files/Common" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/TI_files/Headers" -g --diag_warning=225 --diag_wrap=off --display_error_number --preproc_with_compile --preproc_dependency="Driverlib/sci.d" --obj_directory="Driverlib" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

Driverlib/sdfm.obj: ../Driverlib/sdfm.c $(GEN_OPTS) $(GEN_HDRS)
	@echo 'Building file: $<'
	@echo 'Invoking: C2000 Compiler'
	"C:/ti/ccsv6/tools/compiler/ti-cgt-c2000_16.12.0.STS/bin/cl2000" -v28 -ml -mt --cla_support=cla1 --float_support=fpu32 --tmu_support=tmu0 --vcu_support=vcu0 --include_path="C:/Users/sir/Desktop/BlankProject28004x/Application" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Driverlib" --include_path="C:/Users/sir/Desktop/BlankProject28004x/HW_Config" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Driverlib/inc" --include_path="C:/ti/ccsv6/tools/compiler/ti-cgt-c2000_16.12.0.STS/include" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/App" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/Drivers" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/TI_files/Common" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/TI_files/Headers" -g --diag_warning=225 --diag_wrap=off --display_error_number --preproc_with_compile --preproc_dependency="Driverlib/sdfm.d" --obj_directory="Driverlib" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

Driverlib/spi.obj: ../Driverlib/spi.c $(GEN_OPTS) $(GEN_HDRS)
	@echo 'Building file: $<'
	@echo 'Invoking: C2000 Compiler'
	"C:/ti/ccsv6/tools/compiler/ti-cgt-c2000_16.12.0.STS/bin/cl2000" -v28 -ml -mt --cla_support=cla1 --float_support=fpu32 --tmu_support=tmu0 --vcu_support=vcu0 --include_path="C:/Users/sir/Desktop/BlankProject28004x/Application" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Driverlib" --include_path="C:/Users/sir/Desktop/BlankProject28004x/HW_Config" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Driverlib/inc" --include_path="C:/ti/ccsv6/tools/compiler/ti-cgt-c2000_16.12.0.STS/include" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/App" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/Drivers" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/TI_files/Common" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/TI_files/Headers" -g --diag_warning=225 --diag_wrap=off --display_error_number --preproc_with_compile --preproc_dependency="Driverlib/spi.d" --obj_directory="Driverlib" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

Driverlib/sysctl.obj: ../Driverlib/sysctl.c $(GEN_OPTS) $(GEN_HDRS)
	@echo 'Building file: $<'
	@echo 'Invoking: C2000 Compiler'
	"C:/ti/ccsv6/tools/compiler/ti-cgt-c2000_16.12.0.STS/bin/cl2000" -v28 -ml -mt --cla_support=cla1 --float_support=fpu32 --tmu_support=tmu0 --vcu_support=vcu0 --include_path="C:/Users/sir/Desktop/BlankProject28004x/Application" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Driverlib" --include_path="C:/Users/sir/Desktop/BlankProject28004x/HW_Config" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Driverlib/inc" --include_path="C:/ti/ccsv6/tools/compiler/ti-cgt-c2000_16.12.0.STS/include" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/App" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/Drivers" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/TI_files/Common" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/TI_files/Headers" -g --diag_warning=225 --diag_wrap=off --display_error_number --preproc_with_compile --preproc_dependency="Driverlib/sysctl.d" --obj_directory="Driverlib" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

Driverlib/version.obj: ../Driverlib/version.c $(GEN_OPTS) $(GEN_HDRS)
	@echo 'Building file: $<'
	@echo 'Invoking: C2000 Compiler'
	"C:/ti/ccsv6/tools/compiler/ti-cgt-c2000_16.12.0.STS/bin/cl2000" -v28 -ml -mt --cla_support=cla1 --float_support=fpu32 --tmu_support=tmu0 --vcu_support=vcu0 --include_path="C:/Users/sir/Desktop/BlankProject28004x/Application" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Driverlib" --include_path="C:/Users/sir/Desktop/BlankProject28004x/HW_Config" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Driverlib/inc" --include_path="C:/ti/ccsv6/tools/compiler/ti-cgt-c2000_16.12.0.STS/include" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/App" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/Drivers" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/TI_files/Common" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/TI_files/Headers" -g --diag_warning=225 --diag_wrap=off --display_error_number --preproc_with_compile --preproc_dependency="Driverlib/version.d" --obj_directory="Driverlib" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

Driverlib/xbar.obj: ../Driverlib/xbar.c $(GEN_OPTS) $(GEN_HDRS)
	@echo 'Building file: $<'
	@echo 'Invoking: C2000 Compiler'
	"C:/ti/ccsv6/tools/compiler/ti-cgt-c2000_16.12.0.STS/bin/cl2000" -v28 -ml -mt --cla_support=cla1 --float_support=fpu32 --tmu_support=tmu0 --vcu_support=vcu0 --include_path="C:/Users/sir/Desktop/BlankProject28004x/Application" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Driverlib" --include_path="C:/Users/sir/Desktop/BlankProject28004x/HW_Config" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Driverlib/inc" --include_path="C:/ti/ccsv6/tools/compiler/ti-cgt-c2000_16.12.0.STS/include" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/App" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/Drivers" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/TI_files/Common" --include_path="C:/Users/sir/Desktop/BlankProject28004x/Include/TI_files/Headers" -g --diag_warning=225 --diag_wrap=off --display_error_number --preproc_with_compile --preproc_dependency="Driverlib/xbar.d" --obj_directory="Driverlib" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '


